a:hover {
    cursor: pointer;
}

#iframe1,
#iframeAch1 {
    border: none;
    display: none;
    height: 100%;
    min-height: 300px;
    width: 100%;
}

#iframe1 legend,
#iframeAch1 legend {
    display:none;
}

#loader,
#loaderAch {
    display: block;
    text-align: center;
}

#Nexio-popup .fieldSet,
#Nexio-ach-popup .fieldSet {
    border: none;
    margin-top: 1em;
}

.newSelect {
    background: #fff8f8;
    border:1px dashed #d9534f;
    border-radius: 0;
    box-shadow: none;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    outline: none;
    padding: 0;
    text-indent: 10px;
}

.newSelect:focus {
    box-shadow: none;
}

.newBtn {
    border: none;
    border-radius: 0;
    background: #d9534f;
    color: white;
}

#loading-spinner {
    background: rgba(255, 255, 255, 0.4);
    display: none;
    height: 100%;
    margin: auto;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999999;
}

.loader.spinning {
    animation: spin 1s infinite linear;
    -webkit-animation: spin2 1s infinite linear;
    border: 4px solid #CCC;
    border-radius: 50%;
    height: 48px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 48px;
}

.loader.spinning span:first-of-type {
    background-color: #337ab7;
    border-radius: 50%;
    display: block;
    height: 9px;
    margin: auto;
    width: 24px;
    position: absolute;
    top: -4px;
    right: 0;
    left: 0;
}

.loader.spinning span:last-of-type {
    background-color: #fff;
    border-radius: 50%;
    display: block;
    height: 40px;
    margin: auto;
    width: 40px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
